@charset "UTF-8";
body {
    font-size: 0.8rem;
 }
 .table td, .table th {
    padding: .5rem;
}
.content-header h1 {
    font-size: 1.5rem;
}
.top-info {
    padding: 2px 5px;
    position: fixed;
    right: 20px;
    top: 40px;
    z-index: 10000;
}
.rating-loading{
    width:25px;
    height:25px;
    font-size:0;
    color:#fff;
    background:url(../img/loading.gif) top left no-repeat;border:none
    }
.rating-container .rating-stars
    {position:relative;
    cursor:pointer;
    vertical-align:middle;
    display:inline-block;
    overflow:hidden;
    white-space:nowrap
         }
         .rating-container .rating-input
         {position:absolute;
         cursor:pointer;
         width:100%;
         height:1px;
         bottom:0;left:0;
         font-size:1px;
         border:none;
         background:0 0;
         padding:0;
         margin:0
         }
         .rating-disabled .rating-input,.rating-disabled .rating-stars
         {
             cursor:not-allowed
             
         }
         .rating-container .star{
             display:inline-block;
             margin:0 3px;
             text-align:center
         }
         .rating-container .empty-stars{
             color:#aaa
         }
         .rating-container .filled-stars
         {
             position:absolute;
             left:0;
             top:0;
             margin:auto;
             color:#fde16d;
             white-space:nowrap;
             overflow:hidden;
             -webkit-text-stroke:1px #777;
             text-shadow:1px 1px #999
         }
             .rating-rtl
             {
                 float:right
                 
             }
             .rating-animate .filled-stars
             {
                 transition:width .25s ease;
                 -o-transition:width .25s ease;
                 -moz-transition:width .25s ease;-webkit-transition:width .25s ease
             }
             .rating-rtl .filled-stars
             {left:auto;right:0;-moz-transform:matrix(-1,0,0,1,0,0) translate3d(0,0,0);-webkit-transform:matrix(-1,0,0,1,0,0) translate3d(0,0,0);-o-transform:matrix(-1,0,0,1,0,0) translate3d(0,0,0);
             transform:matrix(-1,0,0,1,0,0) translate3d(0,0,0)}.rating-rtl.is-star 
             .filled-stars{
                 right:.06em
                 
             }
             .rating-rtl.is-heart .empty-stars{
                 margin-right:.07em
                 
             }
             .rating-lg{
                 font-size:3.91em
                 
             }
             .rating-md{
                 font-size:3.13em
                 
             }
             .rating-sm{
                 font-size:2.5em
                 
             }
             .rating-xs{
                 font-size:2em
                 
             }
             .rating-xl{
             font-size:4.89em
                 
             }
             .rating-container .clear-rating{
                 color:#aaa;
                 cursor:not-allowed;
                 display:inline-block;
                 vertical-align:middle;
                 font-size:60%;
                 padding-right:5px
                 
             }
             .clear-rating-active{
                 cursor:pointer!important
                 
             }
             .clear-rating-active:hover{
                 color:#843534
                 
             }
             .rating-container .caption{
                 color:#999;
                 display:inline-block;
                 vertical-align:middle;
                 font-size:60%;
                 margin-top:-.6em;
                 margin-left:5px;
                 margin-right:0
                 
             }
             .rating-rtl .caption{
                 margin-right:5px;
                 margin-left:0
                 
             }
             @media print{.rating-container .clear-rating{
                 display:none
                 
             }

             .info-box .info-box-content .info-box-number-bintek {
                display: block;
                font-weight: 700;
                text-align: right;
                font-size: larger;
            }
                 
             }
.img-container {
  position: relative;
  width: 100%; /* The size you want */
  margin-top: 10px;
}
.img-container:after {
  content: "";
  display: block;
  padding-bottom: 100%; /* The padding depends on the width, not on the height, so with a padding-bottom of 100% you will get a square */
}

.img-container img {
  position: absolute; /* Take your picture out of the flow */
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; /* Make the picture taking the size of it's parent */
  width: 100%; /* This if for the object-fit */
  height: 100%; /* This if for the object-fit */
  object-fit: cover; /* Equivalent of the background-size: cover; of a background-image */
  object-position: center;
}

.overlay-bintek {
    position: absolute;
    bottom: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6); /* Black see-through */
    color: #f1f1f1;
    width: 100%;
    transition: .5s ease;
    opacity:1;
    color: white;
    font-size: 20px;
    padding: 20px;
    text-align: center;
    height:100%;
  }
  

  .container-bintek {
    position: relative;
    
  }
  
  /* Make the image to responsive */
  .image-bintek {
    display: block;
    width: 100%;
    height: auto;
  }

.btn-purple {
  color: #ffffff;
  background: #8E6BBF;
/*  linear-gradient(274.42deg, #cf78b1 0%, #9d6ea3 124.45%);*/
  /*border-color: #007bff;*/
  box-shadow: none;
}
.btn-black-grey {
    background: #595959;
    color: #fff;
}
.btn-black-grey:hover {
    background: #bfbfbf;
    color: #fff;
}

.bg-simona {
    color: #ffffff;
    background: #1190DF;   
}

.text-simona {
    color: #1190DF;
}

/*publikasi*/

.wrapper-publikasi {
/*    background-color: green !important;*/
    background-color: #ffeffe !important;
}

.datatables-publikasi-text-important{
    color:#DB32C9 !important
}

.datatables-publikasi-text-disabled{
    color:#6c757d !important
}

.datatables-publikasi-text-bg-important {
    background-color:#DB32C9 !important; border-color: #DB32C9 !important; color: white !important;
}
.table-striped-publikasi {
    background-color: rgba(252, 244, 251, 1) !important;
}

.btn-search-publikasi {
    background-color: #DB32C9 !important;
    color: white !important;
    border-color: #DB32C9 !important;
}
.parent-table-striped-publikasi tbody > .row_selected {
    background-color: #FA81E9 !important;
    color: white !important;
}
.parent-table-striped-publikasi tbody > .row_selected td > a {
    color: white !important;
}

/*simona*/

.wrapper-simona {
    background-color: #ECF3F7 !important;
}

.datatables-simona-text-important{
    color:#1190DF !important
}

.datatables-simona-text-disabled{
    color:#6c757d !important
}

.datatables-simona-text-bg-important {
    background-color:#1190DF !important; border-color: #1190DF !important; color: white !important;
}
.table-striped-simona {
    background-color: rgba(241, 246, 247, 1) !important;
}

.btn-search-simona {
    background-color: #1190DF !important;
    color: white !important;
    border-color: #1190DF !important;
}
.parent-table-striped-simona tbody > .row_selected {
    background-color: #41C0F2 !important;
    color: white !important;
}

.parent-table-striped-simona tbody > .row_selected td > a {
    color: white !important;
}

/*simanja*/
.wrapper-simanja {
    background-color: #EDE9F2 !important;
}

.datatables-simanja-text-important{
    color:#8E6BBF !important
}

.datatables-simanja-text-disabled{
    color:#6c757d !important
}

.datatables-simanja-text-bg-important {
    background-color:#8E6BBF !important; border-color: #8E6BBF !important; color: white !important;
}
.table-striped-simanja {
    background-color: #EDE9F2 !important;
/*    rgba(237, 233, 242, 1) !important;*/
}
.btn-search-simanja {
    background-color: #8E6BBF !important;
    color: white !important;
    border-color: #8E6BBF !important;
}
.parent-table-striped-simanja tbody > .row_selected {
    background-color: #D2BBF2 !important;
    color: white !important;
}

.parent-table-striped-simanja tbody > .row_selected td > a {
    color: white !important;
}

/*hkjj*/
.wrapper-hkjj {
    background-color: #F1F9F9 !important;
}

.datatables-hkjj-text-important{
    color:#45B2B2 !important
}

.datatables-hkjj-text-disabled{
    color:#6c757d !important
}

.datatables-hkjj-text-bg-important {
    background-color:#45B2B2 !important; border-color: #45B2B2 !important; color: white !important;
}
.table-striped-hkjj {
    background-color: rgba(242, 251, 251, 1) !important;
}

.btn-search-hkjj {
    background-color: #45B2B2 !important;
    color: white !important;
    border-color: #45B2B2 !important;
}

.parent-table-striped-hkjj tbody > .row_selected {
    background-color: #9EE7E7 !important;
    color: white !important;
}

.parent-table-striped-hkjj tbody > .row_selected td > a {
    color: white !important;
}

/*bankdata*/
.wrapper-bankdata {
    background-color: #F9EFF0 !important;
}

.datatables-bankdata-text-important{
    color:#ED5874 !important
}

.datatables-bankdata-text-disabled{
    color:#6c757d !important
}

.datatables-bankdata-text-bg-important {
    background-color:#ED5874 !important; border-color: #ED5874 !important; color: white !important;
}
.table-striped-bankdata {
    background-color: rgba(247, 237, 239, 1) !important;
}

.btn-search-bankdata {
    background-color: #ED5874 !important;
    color: white !important;
    border-color: #ED5874 !important;
}

.parent-table-striped-bankdata tbody > .row_selected {
    background-color: #EA627B !important;
    color: white !important;
}

.parent-table-striped-bankdata tbody > .row_selected td > a {
    color: white !important;
}

/*konsultan*/
.wrapper-konsultan {
    background-color: #FFFDF5 !important;
}

.datatables-konsultan-text-important{
    color:#FFCB04 !important
}

.datatables-konsultan-text-disabled{
    color:#6c757d !important
}

.datatables-konsultan-text-bg-important {
    background-color:#FFCB04 !important; border-color: #FFCB04 !important; color: white !important;
}
.table-striped-konsultan {
    background-color: rgba(255, 253, 245, 1) !important;
}

.btn-search-konsultan {
    background-color: #FFCB04 !important;
    color: white !important;
    border-color: #FFCB04 !important;
}

.parent-table-striped-konsultan tbody > .row_selected {
    background-color: #FFE068 !important;
    color: white !important;
}

.parent-table-striped-konsultan tbody > .row_selected td > a {
    color: white !important;
}

/*default*/
.wrapper-default {
    background-color: #F2F2F2 !important;
}

.datatables-default-text-important{
    color:#595959 !important
}

.datatables-default-text-disabled{
    color:#6c757d !important
}

.datatables-default-text-bg-important {
    background-color:#595959 !important; border-color: #F2F2F2 !important; color: white !important;
}
.table-striped-default {
    background-color: rgba(242, 242, 242, 1) !important;
}

.btn-search-default {
    background-color: #595959 !important;
    color: white !important;
    border-color: #595959 !important;
}

.parent-table-striped-default tbody > .row_selected {
    background-color: #BFBFBF !important;
    color: white !important;
}

.parent-table-striped-default tbody > .row_selected td > a {
    color: white !important;
}

.btn-purple:hover {
  color: #ffffff;
  background: #8E6BBF;
}

.btn-purple:focus, .btn-purple.focus {
  box-shadow: none, 0 0 0 0 rgba(38, 143, 255, 0.5);
}

.btn-purple.disabled, .btn-purple:disabled {
  color: #ffffff;
  background-color: grey;
  border-color: grey;
}

.card-purple:not(.card-outline) > .card-header {
background: linear-gradient(274.42deg, #cf78b1 0%, #9d6ea3 124.45%);
}

.card-purple:not(.card-outline) > .card-header,
.card-purple:not(.card-outline) > .card-header a {
    color: #ffffff;
}

.card-purple:not(.card-outline) > .card-header a.active {
    color: #1F2D3D;
}

.card-purple.card-outline {
    border-top: 3px solid linear-gradient(274.42deg, #cf78b1 0%, #9d6ea3 124.45%);
}

.card-purple.card-outline-tabs > .card-header a:hover {
    border-top: 3px solid #dee2e6;
}

.card-purple.card-outline-tabs > .card-header a.active {
    border-top: 3px solid linear-gradient(274.42deg, #cf78b1 0%, #9d6ea3 124.45%);
}

.bg-primary .btn-tool,
.bg-gradient-primary .btn-tool,
.card-purple:not(.card-outline) .btn-tool {
    color: rgba(255, 255, 255, 0.8);
}

.bg-primary .btn-tool:hover,
.bg-gradient-primary .btn-tool:hover,
.card-purple:not(.card-outline) .btn-tool:hover {
    color: #ffffff;
}
.bg-purple-gd{
    background: linear-gradient(274.42deg, #af7ab5 0%, #6a70b4 124.45%);
    color: #fff;
}
.bg-purple-gd .info-box-text, .bg-purple-gd .info-box-number{
    color: #fff;
}
.bg-purple{
    background: #8E6BBF !important;
    color: #fff;
}
.bg-purple .info-box-text, .bg-purple .info-box-number{
    color: #fff;
}

.typeahead, .tt-query, .tt-hint {
    font-size: 0.8rem !important;
}

.text-success-simanja {
    color: #49ff00 !important;
}
.row_selected{
    background-color: #fdc1e9 !important;
    color: white;
}
.card {
    -webkit-box-shadow: 0 0.75rem 1.5rem rgb(18 38 63 / 3%);
    box-shadow: 0 0.75rem 1.5rem rgb(18 38 63 / 3%);
}
.info-box {
    -webkit-box-shadow: 0 0.75rem 1.5rem rgb(18 38 63 / 3%);
    box-shadow: 0 0.75rem 1.5rem rgb(18 38 63 / 3%);
}

.number-fix {
    input::-webkit-outer-spin-button,
    input::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }
    input[type=number] {
      -moz-appearance: textfield;
    }
}

.card {
    border-radius: 10px !important;
}
.card-acs {
    position: absolute;
    width: 8px;
    height: 36px;
    left: -4px;
    top: 20px;
    background: #333333;
  }
.card-header {
    border-bottom: none !important;
}

.nav-text {
  color: var(--login-100, #404040);
  font-family: 'Inter' !important;
  font-size: 14.897px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.nav-subtext {
  color: var(--login-100, #404040);
  font-family: 'Inter' !important;
  font-size: 7.448px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.645px;
}
.nav-link-custom-text {
  color: var(--login-100, #404040);
  font-family: 'Inter' !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.profile-photo {
  height: 32px;
  border: 1.5px solid var(--login-100, #404040);
  border-radius: 8px;
  box-shadow: unset !important;
}
.profile-name {
  color: #333;
  font-family: 'Inter' !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.profile-position {
  color: var(--login-300, #BFBFBF);
  font-family: 'Inter' !important;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
@media screen and (max-width: 600px) {
  .profile-name {
    color: #333;
    font-family: 'Inter' !important;
    font-size: 11px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }
  .profile-position {
    color: var(--login-300, #BFBFBF);
    font-family: 'Inter' !important;
    font-size: 9px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
  }
}
.footer-copyright {
  color: var(--login-100, #404040);
  font-family: 'Inter' !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.14px;
}
.footer-copyright-bold {
  color: var(--login-100, #404040);
  font-family: 'Inter' !important;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.14px;
}

@media screen and (max-width: 420px) {
  .navbar-no-expand {
    margin: auto;
  }  
}

img {
    image-rendering: -webkit-optimize-contrast !important;
} 